RubyGems Navigation menu

ipxact-ruby 0.14.0

Ruby library for parsing IPXACT specifications and extracting relevant information.

Gemfile
          gem 'ipxact-ruby', '~> 0.14.0'
  
  
  
  
  
  
  

install
          gem install ipxact-ruby
  
  
  
  
  
  
  

Authors:

  • Guillaume Godet-Bar

Owners:

Total downloads 10,465

For this version 1,348

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.14.0 - March 13, 2011 (136 KB)
  2. 0.13.2 - February 14, 2011 (140 KB)
  3. 0.13.1 - December 19, 2010 (140 KB)
  4. 0.13.0 - December 6, 2010 (140 KB)
  5. 0.12.1 - December 5, 2010 (139 KB)
Show all versions (8 total)

Runtime Dependencies: